## globus-xio-rate-driver 1.7

=== debian/changelog ===
globus-xio-rate-driver (1.7-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 17:37:12 +0100

globus-xio-rate-driver (1.7-1) unstable; urgency=medium

  * Initial release (Closes: #762998)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 26 Sep 2014 07:27:33 +0200
