=== debian/control ===
Source: globus-xio-rate-driver
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
Standards-Version: 3.9.6
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-rate-driver
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-rate-driver
Homepage: http://toolkit.globus.org/

Package: libglobus-xio-rate-driver
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus XIO Rate Limiting Driver
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-rate-driver package contains:
 Globus XIO Rate Limiting Driver - allows a user to execute a program and
 treat it as a transport driver by routing data through pipes

Package: libglobus-xio-rate-driver-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-xio-rate-driver (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
Description: Globus Toolkit - Globus XIO Rate Limiting Driver Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-rate-driver-dev package contains:
 Globus XIO Rate Limiting Driver Development Files

Package: libglobus-xio-rate-driver-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libglobus-xio-rate-driver (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus XIO Rate Limiting Driver Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-rate-driver-dbg package contains:
 Globus XIO Rate Limiting Driver Debug Symbols
